<ion-content>
  <form class="formstyle">
    <h1 class="hstyle">Registration</h1>
    <ion-item lines="full">
      <ion-label position="floating">Name</ion-label>
      <ion-input type="text" required></ion-input>
    </ion-item>

    <ion-item lines="full">
      <ion-label position="floating">Mobile</ion-label>
      <ion-input type="text" required></ion-input>
    </ion-item>

    <ion-item lines="full">
  
      <ion-label position="floating">Password</ion-label>
      <ion-input type="password" required></ion-input>


    </ion-item>

    <ion-item lines="full">
          <ion-label position="floating">Role</ion-label>
      <ion-input type="text" required></ion-input>
    
    </ion-item>

    <ion-row>
      <ion-col>
        <ion-button type="submit" class="buttonclass"  expand="block">Sign Up</ion-button>


        <div class="anchortags">
          <a [routerLink]="['/login']"  class="atag1">Already a memeber?signin</a>
         
  
        </div>
      </ion-col>
    </ion-row>
  </form>
</ion-content>